    body,html{
    margin: 0;
      
      width: 100%;
    }
    
    *{
      box-sizing: border-box;
    }
    
    a{
      text-decoration: none;
    }
    
header{
    background-color: #A1A875;
    position: fixed;
    z-index: 10;
    top: 0;
    width: 100%;
    border-color: black;
}

.navheader a:hover{
    color: #cdd691;
 }

/* .head{
    display: flex;
    justify-content: space-between;
    align-items: center;
} */

.head a{
    color: white;
}

.logo h2,h3{
    font-family: 'offside';
}


.logo a:hover{
  color: white;
}

.container{
    width: 100%;
    padding-left: 25px;
    padding-right: 25px;
    margin-left: auto; 
    margin-right: auto;
}

.navheader{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nav a{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.double a{
  margin-right: 15px;
}

.reg a{
  background-color: white;
    padding: 8px;
    border-radius: 8px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    cursor: pointer;
    color: #A1A875;
}

.reg a:hover{
    background-color: rgba(255, 255, 255, 0.74);
    color: white;
}

.login:hover{
  cursor: pointer;
}


.vidcon{
object-fit: cover;
position: relative;
}

.vidcon video{
  position: relative; 
  /* right: 0;  */
  /* bottom: 0; */
  top: 0;
  width: 100%;
  height: auto; 
  z-index: -100;
  filter: brightness(40%);
  object-fit: cover;
  
 
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}

.overlay{
  color: white;
  position:absolute;
  top: 40%;
  left:20%;
  z-index:1;
  width: auto;
}

.overlay h1{
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.overlay h3{
  font-style: italic;
}

.overlay p{
  width: 66%;
  word-wrap: break-word;
  white-space: pre-wrap;
}

.dropdown {
    position: relative;
    display: inline-block;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #A1A875;
    color: white;
    min-width: 130px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  }
  
  .lang:hover{
    cursor: pointer;
  }

  .dropdown-content a{
    color: white;
    text-decoration: none;
    display: block;
    padding: 12px 16px;
  }

.show{
    display: block;
}

.top{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 80px;
}

.lower{
  background-color: white;
}

.bottom{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 80px;
}

.lowerinsideimg img{
  width: 400px;
  border-radius: 20px;
}

.lowerinside p{
  width: 80%;
  word-wrap: break-word;
  white-space: pre-wrap;
  margin-left: 40px;
}

.lowerinside2 p{
  width: 85%;
  word-wrap: break-word;
  white-space: pre-wrap;
  text-align: right;
  margin-left: 90px;
}

.lower h1{
  color: #A1A875;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  text-align: center;
}

.login2{
  background-color: #459b42;
  padding: 10px;
  display: inline-block;
}

.btn{
  background-color: #cdd691;
  padding: 10px;
  display: inline-block;
  box-shadow: 0px 7px #A1A875;
  color: white;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.btn:active{
  position: relative;
  box-shadow: none;
  top: 7px;
}

@media only screen and (max-width:670px){
  
  .overlay{
    color: white;
    position:absolute;
    top: 27%;
    left:10%;
    z-index:1;
    width: auto;
    font-size: 12px;
  }

  .overlay p{
    width: auto;
    word-wrap: break-word;
    white-space: pre-wrap;
  }

  .top,.bottom{
    display: flex;
    flex-direction: column;
  }

  .lowerinside{
    order: 1;

  }

  .lowerinside p, .lowerinside2 p{
    text-align: center;
    width: auto;
    margin: auto;
  } 

  .lowerinsideimg img{
    order: 0;
    width: 300px;
  }
}

@media only screen and (max-width:500px){
  
  .navheader a{
    font-size: 12px;
  }

 .overlay h1{
      font-size: 15px;
      margin-top: 0%;
  }

  .overlay h3{
    font-size: 10px;
    font-style: normal;
  }

  .overlay p{
    font-size: 10px;
    margin-bottom: 0;
  }

  .overlay{
    color: white;
    position:absolute;
    top: 27%;
    left:10%;
    z-index:1;
    width: auto;
    font-size: 9px;
  }

  .btn{
    margin-bottom: 0px;
  }

  .overlay p{
    width: auto;
    word-wrap: break-word;
    white-space: pre-wrap;
  }

  .top,.bottom{
    display: flex;
    flex-direction: column;
  }

  .lowerinside{
    order: 1;

  }

  .lowerinside p, .lowerinside2 p{
    text-align: center;
    width: auto;
    margin: auto;
  } 

  .lowerinsideimg img{
    order: 0;
    width: 300px;
  }

    .foot{
      display: flex;
      flex-direction: column;
    }
  
    .btn{
      padding: 5px;
      font-size: 8px;
    }
}

@media only screen and (max-width:1000px){
  
  .overlay{
    color: white;
    position:absolute;
    top: 30%;
    left:10%;
    z-index:1;
    width: auto;
    font-size: 12px;
  }

  .overlay p{
    width: auto;
    word-wrap: break-word;
    white-space: pre-wrap;
  }

  .top,.bottom{
    display: flex;
    flex-direction: column;
  }

  .top{
    margin-top: auto;
  }

  .bottom{
    margin-bottom: auto;
  }

  .lowerinside{
    order: 1;

  }

  .lowerinsideimg{
    margin-bottom: 10px;
  }

  .lowerinside p, .lowerinside2 p{
    text-align: center;
    width: auto;
    margin: auto;
  } 

  .lowerinsideimg img{
    order: 0;
    width: 300px;
  }
}

footer{
  background-color: #A1A875;
  color: white;
  padding: 40px;
}

#myModal {
  display: none; 
  position: fixed; 
  z-index: 1; 
  padding-top: 100px; 
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
}

#modalContent {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
}

#closeModal {
  color: #aaaaaa;
  float: right;
}

#closeModal:hover,
#closeModal:focus {
  color: #000;
  cursor: pointer;
}

.eml, .pwd{
  border-radius: 6px;
}

.foot{
  display: flex;
  justify-content: space-between;
}

.list1 li, .list2 li{
  list-style-type: none;
  padding-right: 10px;
}

.footerinside2{
  display: flex;
  justify-content: space-evenly;
}